Catalyst-Plugin-Static

Errors

Catalyst-Plugin-Static-0.11 has the following 4 errors.

CategoryError
meta_yml_conforms_to_known_specMissing mandatory field, 'abstract' (abstract) [Validation: 1.4];value is an undefined string (abstract) [Validation: 1.4]
missing_build_prereqsHTTP-Date,HTTP-Message
missing_prereqsClass-Data-Inheritable
use_warningsCatalyst::Plugin::Static